/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15 juin 2017, 18:04:34
    Author     : Habib
*/

@font-face {
	font-family: "jannalt";
	
	src: url('cssfont/fonts/jannalt-regular-bb41fd7e33133977aa577ae0828f4fd6.ttf');
}
@font-face {
	font-family: "calibri";
	
	src: url('cssfont/fonts/Calibri.ttf');
}

body{font-family: jannalt;}
#biblio{
    font-family: calibri;
    font-size: 12pt;
  }
  #biblio a{
    text-decoration: none;
  }
   #biblio a:hover{
   font-weight: bold; 
  }
#titre-panel{
    font-size: 18px;
   
}
#titre-panel2{
    font-size: 18px;
   
}
#departement{
    font-size: 18px;
   
}
#publication{
    font-size: 12pt;
    color:#074A7B;
  }
  #publication a {
    text-decoration: none;
  }
  #publication a:hover{
   font-weight: bold; 
  }
  .flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}

hr {
  height: 4px;
  margin-left: -1px;
  margin-top: -4px;
  
}
.hr-warning{
  background-image: -webkit-linear-gradient(left, rgba(210,105,30,.8), rgba(210,105,30,.6), rgba(0,0,0,0));
}
.hr-success{
  background-image: -webkit-linear-gradient(left, rgba(15,157,88,.8), rgba(15, 157, 88,.6), rgba(0,0,0,0));
}
.hr-primary{
  background-image: -webkit-linear-gradient(left, rgba(66,133,244,.8), rgba(66, 133, 244,.6), rgba(0,0,0,0));
}
.hr-danger{
  background-image: -webkit-linear-gradient(left, rgba(244,67,54,.8), rgba(244,67,54,.6), rgba(0,0,0,0));
}
.hr-habib{
  background-image: -webkit-linear-gradient(left, rgba(135, 14, 14, 0.8), rgba(148, 9, 22, 0.6), rgba(0,0,0,0));
}

#titrAr{font-family: jannalt;
        font-size: 14pt;
        color:#fff;
        padding-right: 15px;
       
}
#titrAr2{font-family: jannalt;
        font-size: 14pt;
        color:#074A7B;
        padding-right: 15px;
       
}
#contAr{font-family: jannalt;
        font-size: 14pt;
        text-align: justify;
         color: #074A7B;
        }
#titrFr{font-family: calibri;
        font-size: 14pt;
        color: #074A7B;
        padding-left: 15px;
}
#titrFr2{font-family: calibri;
        font-size: 14pt;
        color: #ffffff;
        padding-left: 15px;
}
#contFr{font-family: calibri;
        font-size: 14pt;
        text-align: justify;
        color: #074A7B;}

.day {
    font-family: 'proxima_nova_rgregular';
    border-style: solid;
    border-width: 1px;
    float: left;
    width: 40px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 20px;
    color:#fff;
}
.day2 {
    font-family: 'proxima_nova_rgregular';
    border-style: solid;
    border-width: 1px;
    float: left;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color:#074A7B;
}
.dateAvis {
    font-family: 'proxima_nova_rgregular';
    font-size: 12px;
    text-align: center;
    color:#fff;
}
.dateAvis2 {
    font-family: 'proxima_nova_rgregular';
    font-size: 12px;
    text-align: center;
    color:#074A7B;
}
#make{
    padding-right: 30px;
    font-size: 14pt;
}
#socialmedia  {color:#ffffff;
font-size: 32px;
}
#socialmedia a:hover {color: #ccc;
}
#maskslide{ filter: alpha(opacity=70);
            opacity:0.7;
            position: absolute;
            display: block;
            background-color: #000;
            top: 160px;
            left: 0px;
            width: 100%;
            height:25%;}
#slide{text-decoration: none;
       color: #fff;
font-size: 24px;}
#slide a{text-decoration: none;
       color: #fff;
font-size: 24px;}

#slide a:hover{color: #ffffcc;
      text-decoration: none;
}
.profs{padding-left: 2px;
      padding-right: 10px;}

.cadre1{background-image: url('../images/cadre1.jpg'); color: #bb390c; font-size: 12pt;}
a.cadre1href:link, a.cadre1href:visited {text-decoration: none; color: #bb390c;}
.cadre2{background-image: url('../images/cadre2.jpg'); color: #FFFFFF; font-size: 12pt;}
a.cadre2href:visited, a.cadre2href:link {text-decoration: none; color: #FFFFFF;}
.cadre3{background-image: url('../images/cadre3.jpg'); color: #000000; font-size: 12pt;}
a.cadre3href:visited, a.cadre3href:link {text-decoration: none; color: #000000;}
.cadre4{background-image: url('../images/cadre4.jpg'); color: #FFFFFF; font-size: 12pt;}
a.cadre4href:visited, a.cadre4href:link {text-decoration: none; color: #FFFFFF;}
a.cadre4href:visited, a.cadre4href:link {text-decoration: none; color: #FFFFFF;}

.panel-esaa1{background-image: url('../images/panel4.jpg');}
.panel-esaa2{background-image: url('../images/panel5.jpg');}
.panel-esaa3{background-image: url('../images/panel6.jpg');}
.panel-large{background-image: url('../images/panelarge.jpg');}